Subject: [IGSMAIL-2726]: Tech. Problems at site ANKR (Ankara)
From: [email-masked]
To: [email-masked]
Date: Mon, 28 Feb 2000 17:32:00 UTC

******************************************************************************
IGS Electronic Mail      28 Feb 09:32:39 PST 2000      Message Number 2726
******************************************************************************

Author: Kurt Herzberger

Due to problems with the reference station software we cannot
provide GPS RINEX files of station ANKR as of day 038 (2000.02.07).

We are trying to locate the error.

Mit freundlichen Gruessen / with kind regards 
			  / Mes salutations les meilleures
Kurt Herzberger

++++++++    Bundesamt fur Kartographie und Geodaesie BKG   ++++++++
++++++       Federal Office for Cartography and Geodesy      ++++++
++++ Richard-Strauss-Allee 11, D-60598 Frankfurt/Main, Germany ++++
+++                                                             +++
+++    Kurt Herzberger   Tel.: +49 69 6333-259  ... 6333-1      +++
+++                      Fax:  +49 69 6333-425                  +++
++++                  E-Mail:  [email-masked]                     ++++
++++++       URL: http://www.ifag.de/Geodaesie/igs.htm       ++++++
++++++++           ftp://igs.ifag.de/ACCESS.htm            ++++++++